=== tests/CMakeLists.txt ===
add_subdirectory(videos)
add_subdirectory(images)
add_subdirectory(autopilot)
add_subdirectory(unittest)
