=== debian/changelog ===
lomiri-mediaplayer-app (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release. Upload to unstable.
  * debian/watch:
    + Start watching upstream releases.
  * debian/copyright:
    + Add upstream's debian/ folder to Files-Excluded.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Feb 2023 22:31:57 +0100

lomiri-mediaplayer-app (1.0.0+git20230125.043a1ef+dfsg-1) experimental; urgency=medium

  * Initial upload to Debian. (Closes: #1030368).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Jan 2023 13:05:30 +0100
