## lomiri-mediaplayer-app 1.0.2+dfsg

=== src/CMakeLists.txt ===
project(mediaplayer_src)

set(MEDIAPLAYER mediaplayer-app)

include_directories(
    ${CMAKE_BINARY_DIR}
    ${sdkhelper_SOURCE_DIR}
    )

set(SRC
    mediaplayer.cpp
    mediaplayer.h
    main.cpp)

add_executable(${MEDIAPLAYER} ${SRC})

target_link_libraries(${MEDIAPLAYER}
    Qt5::Gui
    Qt5::Widgets
    Qt5::Core
    Qt5::Qml
    Qt5::Quick
    )

install(TARGETS ${MEDIAPLAYER}
    RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR}
    )

set(QML_DIR qml)

install(DIRECTORY ${QML_DIR}
    DESTINATION ${MEDIAPLAYER_DIR}
    )

add_subdirectory(qml)
