=== debian/changelog ===
lomiri-mediaplayer-app (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Translation updates.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Feb 2023 20:24:05 +0100
