=== debian/control ===
Source: lomiri-mediaplayer-app
Section: video
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Marius Gripsgard <marius@ubports.com>,
Build-Depends: cmake,
               debhelper-compat (= 13),
               libgl-dev,
               libgles2-mesa-dev,
               pkg-config,
               python3:any,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtmultimedia5-dev,
# The following deps are all needed for unit tests
               libqt5multimedia5-plugins,
               qml-module-lomiri-components,
               qml-module-lomiri-test,
               qml-module-qtmultimedia | qml-module-qtmultimedia-gles,
               qml-module-qttest,
               qml-module-qtquick-xmllistmodel,
               qtdeclarative5-dev-tools,
               xauth,
               xvfb,
               gstreamer1.0-plugins-base,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/mediaplayer-app
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-mediaplayer-app.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-mediaplayer-app

Package: lomiri-mediaplayer-app
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lomiri-mediaplayer-app-common (>= ${source:Version}),
         qml-module-lomiri-action,
         qml-module-lomiri-content,
         qml-module-lomiri-components,
         qml-module-qtmultimedia,
         qml-module-qtquick-window2,
         qml-module-qtquick-xmllistmodel,
Recommends: libqt5multimedia5-plugins,
Description: Media Player App for Lomiri Operating Environment
 This app is a core app for Ubuntu Touch's shell Lomiri. Ubuntu Touch is
 a mobile OS developed by the UBports Foundation. Lomiri is its operating
 environment optimized for touch based human-machine interaction, but
 also supports convergence (i.e. switching between tablet/phone and
 desktop mode).
 .
 This package provides Lomiri's Media Player App capable of playing a
 variety of audio and video formats both on mobile devices and desktop
 computers.

Package: lomiri-mediaplayer-app-common
Architecture: all
Depends: ${misc:Depends},
Description: Media Player App for Lomiri Operating Environment (common files)
 This app is a core app for Ubuntu Touch's shell Lomiri. Ubuntu Touch is
 a mobile OS developed by the UBports Foundation. Lomiri is its operating
 environment optimized for touch based human-machine interaction, but
 also supports convergence (i.e. switching between tablet/phone and
 desktop mode).
 .
 This package provides Lomiri's Media Player App capable of playing a
 variety of audio and video formats both on mobile devices and desktop
 computers.
 .
 This package contains architecture independent files of the Lomiri
 Media Player App.
