=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DPKG_GENSYMBOLS_CHECK_LEVEL=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	rm debian/tmp/usr/share/mediaplayer-app/qml/CMakeLists.txt
	dh_install

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
