=== debian/changelog ===
lomiri-mediaplayer-app (1.0.4+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:51:03 +1100

lomiri-mediaplayer-app (1.0.4+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:45:22 +0000

lomiri-mediaplayer-app (1.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/source/lintian-overrides:
    + Drop very-long-line-length override for tests/videos/h264.avi.
      Lintian stopped complaining about that.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Feb 2024 11:28:31 +0100
