=== debian/watch ===
version=4
opts="repacksuffix=+dfsg, dversionmangle=s/\+dfsg//" \
https://gitlab.com/ubports/development/core/mediaplayer-app/tags .*/mediaplayer-app-(\d\S+)\.tar\.gz
