## lomiri-mediaplayer-app 1.1.0%2Bdfsg

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(mediaplayer_src)
 
-set(MEDIAPLAYER mediaplayer-app)
+set(MEDIAPLAYER lomiri-mediaplayer-app)
 
 include_directories(
     ${CMAKE_BINARY_DIR}
