## lomiri-mediaplayer-app 1.1.0+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.5)
-project(mediaplayer-app VERSION 1.0.4 LANGUAGES CXX)
+project(lomiri-mediaplayer-app VERSION 1.1.0 LANGUAGES CXX)
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
 # Find includes in corresponding build directories
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
-set(DESKTOP_FILE mediaplayer-app.desktop)
+set(DESKTOP_FILE lomiri-mediaplayer-app.desktop)
 
 # Instruct CMake to run moc automatically when needed.
 set(CMAKE_AUTOMOC ON)
@@ -34,14 +34,15 @@
 # Standard install paths
 include(GNUInstallDirs)
 
-set(MEDIAPLAYER_DIR ${CMAKE_INSTALL_FULL_DATADIR}/mediaplayer-app)
+set(MEDIAPLAYER_DIR ${CMAKE_INSTALL_FULL_DATADIR}/lomiri-mediaplayer-app)
 
 # for dh_translations to extract the domain
 # (regarding syntax consistency, see http://pad.lv/1181187)
-set (GETTEXT_PACKAGE "mediaplayer-app")
+set (GETTEXT_PACKAGE "lomiri-mediaplayer-app")
 
 # Tests
 option(USE_XVFB "Use XVFB to run qml tests" on)
+option(ENABLE_AUTOPILOT "Build autopilot tests" off)
 enable_testing()
 
 add_subdirectory(data)
