=== data/CMakeLists.txt ===
set(LOMIRI_MEDIAPLAYER_APP_ICON lomiri-mediaplayer-app.png)
set(LOMIRI_MEDIAPLAYER_APP_SPLASH lomiri-mediaplayer-app-splash.svg)
set(LOMIRI_MEDIAPLAYER_APP_SYMBOLIC_ICON lomiri-mediaplayer-app-symbolic.svg)
set(LOMIRI_MEDIAPLAYER_URL_DISPATCHER lomiri-mediaplayer-app.url-dispatcher)
set(LOMIRI_MEDIAPLAYER_CONTENT_HUB lomiri-mediaplayer-app-content.json)

configure_file(${DESKTOP_FILE}.in.in ${CMAKE_CURRENT_BINARY_DIR}/${DESKTOP_FILE}.in)
add_custom_target(${DESKTOP_FILE} ALL
    COMMENT "Merging translations into ${DESKTOP_FILE}"
    COMMAND ${GETTEXT_MSGFMT_EXECUTABLE}
            --desktop --template=${CMAKE_CURRENT_BINARY_DIR}/${DESKTOP_FILE}.in
            -o ${DESKTOP_FILE}
            -d ${CMAKE_SOURCE_DIR}/po
)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/${DESKTOP_FILE}
        DESTINATION ${CMAKE_INSTALL_DATADIR}/applications
)

install(FILES ${LOMIRI_MEDIAPLAYER_APP_ICON} ${LOMIRI_MEDIAPLAYER_APP_SPLASH} ${LOMIRI_MEDIAPLAYER_APP_SYMBOLIC_ICON}
        DESTINATION ${MEDIAPLAYER_DIR}
)

install(FILES ${LOMIRI_MEDIAPLAYER_URL_DISPATCHER}
        DESTINATION ${CMAKE_INSTALL_DATADIR}/lomiri-url-dispatcher/urls
)

install(FILES ${LOMIRI_MEDIAPLAYER_CONTENT_HUB}
        DESTINATION ${CMAKE_INSTALL_DATADIR}/lomiri-content-hub/peers
        RENAME lomiri-mediaplayer-app)
