=== debian/changelog ===
lomiri-mediaplayer-app (1.1.0+dfsg-3) unstable; urgency=medium

  * debian/control:
    + Add to B-D:/D: libmpris-qt5-dev (build-time) and qml-module-org-
      nemomobile-mpris (runtime).
  * debian/patches:
    + Add 1001_embedded-mpris-support.patch. Provide embedded MPRIS support,
      so mediaplayer app can dock its controls into the sound indicator
      without the need of media-hub being installed on the system.
  * debian/rules:
    + Build with embedded MPRIS support enabled.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Dec 2024 15:00:21 +0100

lomiri-mediaplayer-app (1.1.0+dfsg-2) unstable; urgency=medium

  * debian/:
    + Enable user-session-migration debhelper feature.
    + Add user-session-migration script lomiri-mediaplayer-app_01_update-
      content-hub.sh.
  * debian/control:
    + In B-D, switch from pkg-config to pkgconf.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Sep 2024 10:11:07 +0200

lomiri-mediaplayer-app (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Rebase 2001_skip-autopilot-tests.patch.
  * debian/:
    + Adjust to new upstream source URL.
  * debian/lomiri-mediaplayer-app-common.install:
    + Adjust to namespace renamings.
  * debian/rules:
    + Amend path of CMakeLists.txt file removal.
  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 12 Sep 2024 12:06:58 +0200
