=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: lomiri-mediaplayer-app
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
+Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Marius Gripsgard <marius@ubports.com>,
 Build-Depends: cmake,
                debhelper-compat (= 13),
+               dh-user-session-migration,
                libgl-dev,
                libgles2-mesa-dev,
-               pkg-config,
+               libmpris-qt5-dev,
+               pkgconf,
                python3:any,
                qtbase5-dev,
                qtdeclarative5-dev,
@@ -25,9 +26,9 @@
                xauth,
                xvfb,
                gstreamer1.0-plugins-base,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://gitlab.com/ubports/development/core/mediaplayer-app
+Homepage: https://gitlab.com/ubports/development/core/lomiri-mediaplayer-app
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-mediaplayer-app.git
 Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-mediaplayer-app
 
@@ -39,6 +40,7 @@
          qml-module-lomiri-action,
          qml-module-lomiri-content,
          qml-module-lomiri-components,
+         qml-module-org-nemomobile-mpris,
          qml-module-qtmultimedia,
          qml-module-qtquick-window2,
          qml-module-qtquick-xmllistmodel,
