=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,17 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@
+	dh $@ --with user-session-migration
+
+override_dh_auto_configure:
+	dh_auto_configure -- -DADD_MPRIS=ON             \
+	                     $(NULL)
 
 override_dh_missing:
 	dh_missing --fail-missing
 
 override_dh_install:
-	rm debian/tmp/usr/share/mediaplayer-app/qml/CMakeLists.txt
+	rm debian/tmp/usr/share/lomiri-mediaplayer-app/qml/CMakeLists.txt
 	dh_install
 
 get-orig-source:
