## lomiri-mediaplayer-app 1.1.1+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-mediaplayer-app VERSION 1.1.0 LANGUAGES CXX)
+project(lomiri-mediaplayer-app VERSION 1.1.1 LANGUAGES CXX)
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
 # Find includes in corresponding build directories
@@ -43,11 +43,14 @@
 # Tests
 option(USE_XVFB "Use XVFB to run qml tests" on)
 option(ENABLE_AUTOPILOT "Build autopilot tests" off)
-enable_testing()
+
+include(CTest)
 
 add_subdirectory(data)
 add_subdirectory(src)
-add_subdirectory(tests)
+if(BUILD_TESTING)
+    add_subdirectory(tests)
+endif()
 add_subdirectory(po)
 
 configure_file(config.h.in ${CMAKE_CURRENT_BINARY_DIR}/config.h @ONLY)
