=== tests/CMakeLists.txt ===
add_subdirectory(videos)
add_subdirectory(images)
add_subdirectory(unittest)
if (ENABLE_AUTOPILOT)
    add_subdirectory(autopilot)
endif (ENABLE_AUTOPILOT)
