=== tests/unittest/CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,6 @@
 find_program(QMLTESTRUNNER_BIN
     NAMES qmltestrunner
     PATHS /usr/lib/*/qt5/bin
-    NO_DEFAULT_PATH
 )
 
 find_program(XVFB_RUN_BIN
