=== debian/changelog ===
lomiri-mediaplayer-app (1.1.1+dfsg-3) unstable; urgency=medium

  * debian/rules:
    + Also skip unit tests on mips64el architecture. There we get segmentation
      faults in QML unit tests. Very likely not a problem in lomiri-mediaplayer-
      app.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 12 Jun 2025 00:29:45 +0200

lomiri-mediaplayer-app (1.1.1+dfsg-2) unstable; urgency=medium

  * debian/rules:
    + Skip unit tests on s390x architecture. The observed floating point
      exceptions (only on s390x) are very likely not being related to
      lomiri-media-app itself nor its unit tests. (Closes: #1107651).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Jun 2025 23:15:20 +0200

lomiri-mediaplayer-app (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 2002_dont-stop-playback-on-loff-of-focus-if-lomiri-is-running-in-
      windowed-mode.patch. rc/qml/player.qml: Don't stop playback on loss of
      focus if Lomiri is running in windowed mode.
    + Add 2003_hide-app-if-not-in-lomiri.patch.
    + Trivially rebase 1001_embedded-mpris-support.patch.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Fix FSF mailing address.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2025 17:15:34 +0200
