=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                xauth,
                xvfb,
                gstreamer1.0-plugins-base,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/lomiri-mediaplayer-app
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-mediaplayer-app.git
